<template>
  <p v-html="props.content"></p>
</template>
<script setup>
const props = defineProps({
  content: String,
});

const { $store } = useNuxtApp();

function cancel() {
  $store.commit("updateStore", { name: "showmodal", data: undefined });
}
</script>
